Bug 24394 - Typo when adding a new cash register
Summary: Typo when adding a new cash register
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Caroline Cyr La Rose
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-09 19:47 UTC by Caroline Cyr La Rose
Modified: 2020-02-05 21:42 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.03


Attachments
Bug 24394: Typo when adding a new cash register (1.52 KB, patch)
2020-01-09 19:55 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 24394: Typo when adding a new cash register (1.57 KB, patch)
2020-01-09 19:57 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 24394: Typo when adding a new cash register (1.64 KB, patch)
2020-01-10 08:42 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2020-01-09 19:47:02 UTC
When adding a new cash register, it says "Add new cash_register" with an underscore.
Comment 1 Caroline Cyr La Rose 2020-01-09 19:55:51 UTC
Created attachment 97141 [details] [review]
Bug 24394: Typo when adding a new cash register

This patch corrects a typo in the cash register template.

To test:
1) Enable the UseCashRegisters system preference
2) Go to Administration > Cash registers
3) Click on 'New cash register'
4) Notice the title says 'Add new cash_register'
5) Apply patch
6) Refresh and notice it now says 'Add new cash register'
Comment 2 Owen Leonard 2020-01-09 19:57:50 UTC
Created attachment 97142 [details] [review]
Bug 24394: Typo when adding a new cash register

This patch corrects a typo in the cash register template.

To test:
1) Go to Administration > Global system preferences
2) Search for UseCashRegisters
3) Enable UseCashRegisters and save
4) Go to Administration > Cash registers
5) Click on 'New cash register'
6) Notice the title says 'Add new cash_register'
7) Apply patch
8) Refresh and notice it now says 'Add new cash register'

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Jonathan Druart 2020-01-10 08:42:38 UTC
Created attachment 97161 [details] [review]
Bug 24394: Typo when adding a new cash register

This patch corrects a typo in the cash register template.

To test:
1) Go to Administration > Global system preferences
2) Search for UseCashRegisters
3) Enable UseCashRegisters and save
4) Go to Administration > Cash registers
5) Click on 'New cash register'
6) Notice the title says 'Add new cash_register'
7) Apply patch
8) Refresh and notice it now says 'Add new cash register'

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Martin Renvoize 2020-01-10 08:45:39 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 5 Joy Nelson 2020-01-30 23:33:59 UTC
Pushed to 19.11.x branch for 19.11.03